<div>
  <rio-navigator *ngIf="logIn" testid="navigator" >
    <rio-navigator-item>

    </rio-navigator-item>

    <!--<rio-navigator-item *ngIf="false" [mr]=true>-->
      <!--<a [routerLink]="['/counter']"-->
    <!--</rio-navigator-item>-->

    <!--<rio-navigator-item *ngIf="false">-->
      <!--<a [routerLink]="['/about']"-->
        <!--class="text-decoration-none">About Us</a>-->
    <!--</rio-navigator-item>-->

    <!--<div class="flex flex-auto"></div>-->

    <!--<rio-navigator-item testid="user-profile"  [mr]=true>-->
      <!--{{ userName$ | async }}-->
    <!--</rio-navigator-item>-->

    <!--<rio-navigator-item >-->
      <!--<rio-button className="bg-red white" (click)="actions.logoutUser()" >-->
        <!--Logout-->
      <!--</rio-button>-->
    <!--</rio-navigator-item>-->
  </rio-navigator>
  <main>
    <router-outlet></router-outlet>
  </main>
</div>
